body {font-family: "Titillium Web", sans-serif; font-size: 16px; font-weight:400; line-height: 1.4em; color:#ffffff; background-color: #262626;}
h1 {width: 1px; height: 1px; overflow: hidden;}

.modra {color: #66728e;}
.bila {color: White;}
.black {color: #262626;}
.bgWhite {background-color: White;}
.bgSeda {background-color: #f7f7f8;}

.top-logo {margin-right:60px;}
.top-logo:hover {opacity:0.8;}

@media (max-width: 768px){
.top-logo {margin-right:0px; height:42px;}
.down-logo {margin-right:0px; height:42px; margin-top:50px;}
}


#menu .nav-link {color:#e1007a; padding: 10px 18px; font-weight:500; font-size: 17px; }
#menu .nav-link:hover {color:#ffffff;  }

.carousel-caption {bottom: 5.25rem;}


.box {width:40%; border-bottom: 6px solid #e1007a;}
.box strong {font-size: 2.5rem; line-height: 2.5rem;}
.gradient {background-color: #262626;}

@media (max-width: 1200px){
.box {width:100%;}
}

@media (max-width: 992px){
.box {font-size:14px;}
.box strong {font-size: 1.5rem; line-height: 1.5rem;}
.carousel-caption {bottom: 3.25rem;}
}


#onas {background-color: #f7f7f8;}
.box-shadow {-webkit-box-shadow: 0 0 5px 5px rgba(0, 0, 0, .05); box-shadow: 0 0 5px 5px rgba(0, 0, 0, .05);}


.nadpis {color:#e1007a; font-size: 3.0rem; font-weight: 700; line-height: 1.0; }
.podnadpis {color:#66728e; font-weight: 700; }

.btn-outline-primary {color:#66728e; font-weight: bold; border-color:#66728e; border-radius:0; padding: 1rem 1.2rem;}
.btn-outline-primary:hover {color:#ef8301; font-weight: bold; border-color:#ef8301; border-radius:0; padding: 1rem 1.2rem; background-color: transparent;}

.btn-outline-secondary {color:White; font-weight: bold; border-color:white; border-radius:0; padding: 1rem 1.2rem;}
.btn-outline-secondary:hover {color:#66728e !important; font-weight: bold; border-color:#66728e; border-radius:0; padding: 1rem 1.2rem; background-color: transparent; text-decoration:none !important;}


.bgFoto {background-repeat: no-repeat; background-size: cover; min-height:300px; background-position: center;}
.fotoOnas {background-image: url(../img/afmo-002.jpg);}
.fotoSkoleni {background-image: url(../img/afmo-003.jpg);}



.sloupecky { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3;}
@media (max-width: 992px){.sloupecky { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}}
@media (max-width: 768px){.sloupecky { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}}

footer {background-color: Black; color:White; font-size:14px; line-height: 1.2rem;}
footer a {color:#666; text-decoration: none;}
footer a:hover {color:White; text-decoration: underline;}


.bily-odkaz a {color:white; text-decoration: none;}
.bily-odkaz a:hover {color:White; text-decoration: underline;}
.uvozovky {font-size: 3.0rem; font-weight: 700; }



.btn-primary {background-color: #66728e; border:0;}
.btn-primary:hover {background-color: #e1007a;}
